@media (max-width: 1790px) {
	
}
@media (max-width: 1690px) {
	.site-menu .right{width: calc(100% - (661rem / 16 + 5.2083vw - 20px));}
	.lyNav_list{padding-left: 0;}
}
@media (max-width: 1599px) {
	.ys-cont1400,.ys-cont1600{width: 100%;padding:0 5%;}
	.sub-nav li a{padding: 0 25px}
	.solution-tabs .wz1,.solution-tabs .wz2{margin-bottom: 10px;}
	.coldBox2 .text{width: 100%;}
	.round{height: 462px;display: flex;align-items: center;}
	.round img{width: 70%;}
	.site-menu .right{width: calc(100% - (661rem / 16 + 5.2083vw - 20px));}
	.lyNav_list{padding-left: 0;}
}
@media (max-width: 1410px) {
	.site-menu .right{width: calc(100% - (661rem / 16 + 5.2083vw - 20px));}
	.lyNav_list{padding-left: 0;}
}
@media (max-width: 1399px) {
	.ys-cont1400,.ys-cont1600{width: 100%;padding:0 5%;}
	.menus,.head-phone,.hh-right,.head-logo{width: auto;}
	.menus{justify-content: space-between;}
	.head-phone{padding:0 calc(4.2083vw - 20px);margin-left: calc(4.2083vw - 20px);display: none;}
	.head-logo img{height: 44px;}
	.head-logo{padding-left: calc(4.2083vw - 20px);}
	.head-nav-item-title{font-size: 16px;}
	.head-phone a{font-size: 24px;line-height: 26px;}
	.ny-banner{height: 500px;}
	.ys-hd-pc .hd-lang a .yy{background-size: auto 20px;font-size: 16px;padding-left: 28px;}
	.yx-search3box img{height: 22px;}
	.head-other{width: 94px;margin-right: 0;}
	.foot1 .f2{width: 34%;padding: 0 3%;}
	.foot1 .f2 .text1{margin-bottom: 45px;}
	.head-other{width: auto;}
	.prod1 .box2 dd h5{margin-top: 15px;font-size: 16px;}
	.prod1 .box2 dt{line-height: 26px;font-size: 18px;}
	.prod1 .box2 dd p{font-size: 16px;line-height: 24px;}
	.swiper-button-next-anli{right: -40px;}
	.swiper-button-prev-anli{left: -40px;}
	.whitebg .ys-cont1400{width: 90%;}
	.process li{width:calc(16.66% - 24px);margin: 0 12px;}
	.process ul{margin: 0 -12px;}
	.advantageBox .picture img{width: 600px;}
	.advantageBox li:nth-child(2),.advantageBox li:nth-child(4){bottom: 20px;}
	.advantageBox li:nth-child(2){left: -36px;}
	.advantageBox li:nth-child(4){right: -46px;}
	.advantageBox li .txt{width: calc(100% - 100px);}
	.pic-scroll .group {grid-template-columns: repeat(6, 16.66%);}
	.section0 .we{width: 90%;}
	.countup-txt h4 span{font-size: 40px;}
	.countup-txt h4 em{top: -18px;}
	.site-menu .right{width: calc(100% - (290rem / 16 + 10.417vw + 16px));margin-right: calc((104rem / 16) + (3.588vw - 20px));}
	.lyNav_list{padding-left:calc(10.4166vw - 40px);width: calc(100% - 104rem / 16);}
	.site-menu .right .link-col a{font-size: 14px;}
	.section1 .box1 li .text1 img{height:48px;}
	
}
@media (max-width: 1240px) {
	.head-phone{display: none;}
	.menus{margin-right: calc(4.2083vw - 20px);}
	.foot1 .f2{width: 30%;}
	.sorts-name li a{font-size:18px;margin: 0 10px;}
	.system-lists .box1 li .name::before,.system-lists li .name span,.system-lists .box2 li .name::before,.system-lists li::after{display: none;}
	.wokeBox .text{width: 100%;}
	.center li:nth-child(3){right: -10px;}
	.advantageBox li:nth-child(1){left: -10px;}
	.advantageBox li h4{font-size: 16px;}
	.advantageBox li p{font-size: 14px;line-height: 22px;}
	.site-menu .right .link-col{padding-left: 10px;padding-right: 10px;}
	.site-menu .right {
        width: calc(100% - (290rem / 16 + 5.083vw - 15px));
        margin-right: calc((104rem / 16) + (3.588vw - 20px));
    }
    .lyNav_list{padding-left: 0;}
    .case li .img{height: 190px;}
}
@media (max-width: 1130px) {
	.foot1 .f1{width: 30%;}
	.foot1 .f3 .wz2{font-size: 18px;}
	.foot1 .f3 .wz1{font-size: 20px;}
	.honor1 .right img{height: auto;}
	.honor1 .left{width: 38%;}
	.honor1 .right{width: 62%;display: flex;align-items: center;}
	.prod1 .box2 .left{width: 55%;}
	.sub-nav li a{padding: 0 12px;}
	.prod1 .why dl{margin:0 20px}
	.prod1 .why dt{font-size: 17px;}
	.article_cont .article_l{padding-right: 25px;margin-right: 25px;}
	.ar_title h3{font-size: 24px;}
	.site-menu .right {
        width: calc(100% - (290rem / 16 + 5.083vw - 15px));
        margin-right: calc((104rem / 16) + (3.588vw - 20px));
    }
    .lyNav_list{padding-left: 0;}
    .section3 .tabs-tit1 a{margin-right: 15px;}
	
}
@media (max-width: 1100px) {
	.contact1 .way_box .left{width: 45%;}
	.contact1 .way_box{padding:44px 5% 40px 5%}
	.contact1 .way_box .cc-name{font-size: 20px;}
	.contact1 .way_box .cc-name span{font-size: 12px;line-height: 18px;}
	.contact1 .way_box p{font-size: 16px;line-height: 24px;}
	.contact1 .way_box h5,.company .box1 .c-name{font-size: 18px;}
	.company .box1 .text{padding:30px 6%;}
	.sorts-name li a{font-size: 17px;margin: 0 10px;}
	.cust-list .shows .item img{height: 80px;}
	.prod3 .group li a .img img{height: 180px;}
	.prod3 .group li a .img{height: 250px;}
	.prod3 .group li a .txt{margin: 0 15px;}
	.sub-nav li a{padding:0 15px}
	.prod1 .box2 dd h5{margin-top: 5px;}
	.advantageBox li h4{font-size: 16px;}
	.advantageBox li p{font-size: 14px;line-height: 22px;}
	.site-menu .right {
        width: calc(100% - (290rem / 16 + 5.083vw - 20px));
        margin-right: calc((104rem / 16) + (3.588vw - 20px));}
    .lyNav_list{padding-left: 0;}
    

}
@media (max-width: 1025px) {
	.menus{margin-right: 0;}
	.system-lists .box1 li:nth-child(3),.system-lists .box1 li:nth-child(1){left: 0;}
	.system-lists .box2 li:nth-child(1), .system-lists .box2 li:nth-child(3){right: 0;}
	.round{display: none;}
	.advantageBox li h4{font-size: 16px;}
	.advantageBox li p{font-size: 14px;line-height: 22px;}
	.coldBox2 h3,.energy2 p{font-size: 22px;line-height: 40px;}
	.solution-tabs .left li p{line-height: 24px;font-size: 15px;}
	.solution-tabs .left li.cur p, .solution-tabs .left li:hover p{font-size: 15px;}
	.section1 .box1 li{
    width: calc(50% - 16px);
    margin: 16px 8px 0 8px;
    background: #efefef;
    padding: 25px 0;height: auto;}
.section1 .box1 li .p1{padding-top: 15px;font-size: 18px;margin-bottom: 6px;}
.section1 .box1 ul{flex-wrap: wrap;}
.s-content1 .box1{padding:10px 12px 0 12px;}
.section1 .box1 li .images{display: none;}
.section1 .box1 li .text1 .ico-2{height: 40px;}
.section1 .box1 li .p2{opacity: 1;font-size: 16px;color: #666;margin: 10px 0;}
.s-content1{margin-top: 0;background: none;}
.section1 .box1 li .text1{position: initial;color: #333;}
.section1 .box1 li .text1 .ico img{margin: 0 auto;}
.section1 .box1 li .p3{font-size: 16px;}
.section1{padding-top: 40px;}
.section0{padding: 40px 0 0 0;}
.section0 .flex{display: block;}
.section0 .we{width: 100%;}
.section0 .we p{font-size: 16px;line-height: 24px;}
.number ul{width: 100%;}
.section0 .our{padding: 25px 0;}
.section0 .look{margin-top: 25px;}
.section0 .we{padding-bottom: 25px;}
.section0 .pic a{background-size: auto 70px;height: 70px;}
.section1 .box1 li:hover{width:calc(50% - 16px);}
.section1 .box1 li:hover .text1{transform: translate(0);}
.section1 .box1 li:hover .p2{padding: 0;margin-bottom: 10px;}
.section1 .box1 li:hover .p1{font-size: 18px;}
.section1 .box1 li:hover .more .animBtn{display: none;}
.news .left ul{display: flex;margin: 0 -12px;}
.news .left li{width:calc(50% - 24px);margin: 0 12px 25px 12px;}
.ys-ban-slick.mod-dots1 .slick-dots{bottom: 16px;}
.ys-ban-slick .ys-ban-title img{width: 50%;top: 16px;}
.ys-ban-title .zw{font-size:36px;line-height:52px;}
.ys-ban-slick .ys-ban-title .en{padding-top: 14px;}
.ys-ban-title .yw{font-size: 18px;line-height: 30px;}
.news .list .flex{display: block;}
.news .left,.news .right{width: 100%;}
.news .right li a .text{border-left:1px solid #ababab;}
.news .right li a .text::before{display: none;}
.number2 .countup-txt h4 span{font-size:28px;}
.pic-scroll .group {grid-template-columns: repeat(4, 25%);}
.title2 h3{font-size: 18px;line-height: 30px;}
.section5 .title2 h3{padding: 0 20px;}
.case li{width: calc(33.33% - 24px);margin:40px 12px 0 12px;}
.case ul{margin: 0 -12px;}
.case li .img{height: 162px;}
.case li .text{padding: 25px 20px;}
.section3 .flex{display: block;}
.section3 .right{display: flex;margin-top: 30px;}
.case .list .flex{display: flex;}
.section1 .box1 li .text1 .ico-2{display: block;}
.section1 .box1 li .text1 .ico-1{display: none;}
.tab-nav .tab-item{margin:15px 8px 0 8px;width: calc(33.33% - 16px);padding-top: 28px;}
.tab-cont .panel p{font-size: 16px;line-height: 26px;}
.tab-nav{margin:15px -8px 25px -8px;flex-wrap: wrap;}
.tab-nav .tab-item .shuzi{font-size: 56px;margin-top: 14px;}
.tab-nav .tab-item p{font-size: 18px;top: -22px;}
.tab-nav .tab-item .tb,.tab-nav .tab-item .tb1,.tab-nav .tab-item:hover .tb1,.tab-nav .tab-item.active .tb1,.tab-nav .tab-item .tb2,.tab-nav .tab-item:hover .tb2,.tab-nav .tab-item.active .tb2,.tab-nav .tab-item .tb3,.tab-nav .tab-item:hover .tb3,.tab-nav .tab-item.active .tb3,.tab-nav .tab-item .tb4,.tab-nav .tab-item:hover .tb4,.tab-nav .tab-item.active .tb4,.tab-nav .tab-item .tb5,.tab-nav .tab-item:hover .tb5,.tab-nav .tab-item.active .tb5,.tab-nav .tab-item .tb6,.tab-nav .tab-item:hover .tb6,.tab-nav .tab-item.active .tb6{background-size: auto 42px;}
.tab-nav .tab-item .tb{height: 42px;}
.tab-cont{min-height: 120px;margin-bottom: 10px;}
.ys-banner li .ys-ban-imgbox{height: 500px;}
.ys-banner li .ys-ban-imgbox img{width: 100%;height: 100%;object-fit: cover;}
.article_cont{display: block;}
.article_cont .article_l{width: 100%;padding: 0;margin: 0;border: none;}
.article_cont .article_r{width: 100%;margin-top: 30px;}
.article_r .up_{padding: 20px;}
.ar_title h3{font-size: 24px;}
.ar_title{padding-bottom: 24px;margin-bottom: 24px;}
.article_l .articlen p,.article_r .up_>a .t{font-size: 16px;line-height: 26px;}
.article_r .up_>a .n{padding-bottom:8px;}
.article_r .up_>a{padding-bottom: 18px;margin-bottom: 18px;}
.right-nav-mobile{display: block;}
.lyNav_list{display: none;}
.head-logo{padding-left: 20px;width: auto;}
.head-logo img{height: 40px;}
.head-phone{display: none;}
.hh-right,.head-other{width: auto;}
.yx-search3-btn{height: 60px;line-height: 60px;}
.ys-hd-pc .hd-lang a .yy{height: 40px;line-height: 40px;}
.head-logo a,.hd-lang a{height: 60px;}
.menus{flex: 0;width: auto;}
.hd-lang{margin: 0;}
.yx-search3box{margin: 0 20px;}
.ys-hd-pc.ishover .hd-lang a .yy, .ys-hd-pc.on .hd-lang a .yy, #header .ys-hd-pc .hd-lang a .yy{background-size: auto 20px;}
.yx-search3box img{height: 22px;width: auto;}
.ys-hd-pc .hd-lang a .yy{font-size: 14px;padding-left: 28px;}
.yx-search3xlbox{width: 100%;height: 100px;border-top: 1px solid #dedfe4;}
.yx-search3-tbox{width: 90%;}
.site-search{top: 61px;}
.search-box{width: 100%;}
.search-box button::before{background: url(../images/fdj.png) center / 26px auto no-repeat;}
.yx-search3img2.ys-imgbox-cover img:nth-child(3),.yx-search3img2.ys-imgbox-cover img:nth-child(2){height: 20px;}
.tabs-hangye .sorts-name li.active a::before{display: none;}
}
@media (max-width: 960px) {
	.hangye-name,.product-name,.cust-list .lists .hezuo-name{display: block;}
	.ys-ban-title .zw{    text-shadow: 2px 0px rgba(0, 0, 0, 0.6);}
	.case li .img{height: 228px;}
	.news .right li a .text{border: none;}
	.ys-cont1600{width: 100%;max-width: 100%;}
    :root, html {
        font-size: 12px;
    }
    body {
        font-size: 14px;
    }
	.right-nav-mobile{display: block;}
	.lyNav_list{display: none;}
	.head-logo{padding-left: 20px;width: auto;}
	.head-logo img{height: 40px;}
	.head-phone{display: none;}
	.hh-right,.head-other{width: auto;}
	.yx-search3-btn{height: 60px;line-height: 60px;}
	.ys-hd-pc .hd-lang a .yy{height: 40px;line-height: 40px;}
	.head-logo a,.hd-lang a{height: 60px;}
	.menus{flex: 0;width: auto;}
	.hd-lang{margin: 0;}
	.yx-search3box{margin: 0 20px;}
	.ys-hd-pc.ishover .hd-lang a .yy, .ys-hd-pc.on .hd-lang a .yy, #header .ys-hd-pc .hd-lang a .yy{background-size: auto 20px;}
	.yx-search3box img{height: 22px;width: auto;}
	.ys-hd-pc .hd-lang a .yy{font-size: 14px;padding-left: 28px;}
	.yx-search3xlbox{width: 100%;height: 100px;border-top: 1px solid #dedfe4;}
	.yx-search3-tbox{width: 90%;}
	.ny-banner h3{font-size: 20px;padding-top: 60px;padding-bottom: 12px;line-height: 28px;}
	.ny-banner p{font-size: 16px;line-height: 24px;}
	.ny-banner{height: 35vh;}
	.sub-nav{display: none;}
	.home{padding: 10px 0 10px 24px;line-height: 24px;font-size: 14px;}
	.ny-title h3{font-size: 30px;}
	.section1 .box1 li .text1 .ico-2{display: block;}
	.section1 .box1 li .text1 .ico-1{display: none;}
	.section2,.section3,.section4,.section5,.section6,.contact1,.advantage1, .honor1,.customer1,.job-search,.join2,.newsbox1,.online,.prod1, .project-Box,.prod3,.coldBox3, .coldBox2, .coldBox1,.energy1,.energy2,.serviceBox,.processBox,.online, .sysBox,.coldBox4{padding: 50px 0;}	
	.foot1{padding:30px 0;flex-wrap: wrap;}
	.foot1 .f2{border: none;width: 48%;padding:0 0 20px 0;}
	.f-logo img{height: 40px;}
	.foot1 .f1 .way span{width: 26px;}
	.foot1 .f1 .way>div{margin-top: 12px;}
	.foot1 .f1 .phone a{font-size: 22px;margin:18 0 10px 0;}
	.foot1 .f1 .phone p{font-size: 13px;}
	.foot1 .f2 h3{font-size: 18px;margin:32px 0 15px 0;}
	.foot1 .f2 p{line-height: 22px;margin-top: 5px;}
	.foot1 .f2 .text1{margin-bottom: 15px;}
	.foot1 .f3 .wz2,.foot1 .f3 .wz1{text-align: left;font-size:20px;}
	.foot1 .f3 .wz1{font-size: 24px;}
	.ys-phs-form .icon-search,.ys-phs-form input{height: 40px;}
	.foot1 .share{float: none;}
	.ys-ph-search{margin: 20px 0;}
	.foot1 .share li{margin: 0 10px 0 0;}
	.foot2 p{line-height: 22px;}
	.foot2{padding:14px 10px;}
	.contact1 .way_box .tb{width: 29px;margin-right: 15px;}
	.contact1 .lists li{width: 48%;}
	.contact1 .way_box .wz{width: calc(100% - 40px);}
	.contact1 .way_box .right{width: 50%;}
	.countup-txt h4 span{font-size: 38px;}
	.countup-txt h4 em{top: -12px;}
	.about1 .pic a{background-size: auto 70px;height: 70px;}
	.pup-video .pup{width: 90%;}
	.p_close{right: -10px;}
	.about2::before{top: 225px;}
	.swiper-button-next-yy{right: -4%;}
	.swiper-button-prev-yy{left: -4%;}
	.foot1 .f1{width: 48%;}
	.foot1 .f3{width: 100%;}
	.storySwiper .things p{font-size: 16px;line-height: 24px;}
	.tab-adv .left li .num2,.tab-adv .left li .num1,.tab-adv .left li .num3,.tab-adv .left li .num4{width: 80px;background-size: 100% auto;}
	.tab-adv .left li:hover .num1, .tab-adv .left li.cur .num1{background-size: 100% auto;}
	.tab-adv .left li:hover .num2, .tab-adv .left li.cur .num2{background-size: 100% auto;}
	.tab-adv .left li:hover .num3, .tab-adv .left li.cur .num3{background-size: 100% auto;}
	.tab-adv .left li:hover .num4, .tab-adv .left li.cur .num4{background-size: 100% auto;}
	.tab-adv .left li .txt{width: calc(100% - 110px);}
	.tab-adv .text{padding:16px 20px 20px 20px;}
	.tab-adv .text h4{font-size: 18px;}
	.tab-adv .left li .wz p{font-size: 14px;line-height: 22px;}
	.tab-adv .left li .tt{font-size: 16px;margin-bottom:5px;line-height: 24px;}
	.tab-adv .left li{padding: 20px 0}
	.honor1 .left{width: 40%;padding-left: 20px;height: 446px;}
	.honor1 .right{width: 60%;height: 446px;}
	.honor1 .name{font-size: 24px;}
	.honor1 dl dd{font-size: 16px;line-height: 24px;margin-bottom:6px;}
	.honor1 .much{height: 298px;}
	.wap-name{display:flex;align-items: center;}
	.wap-name h3{color:#002fa7;font-size: 18px;font-family: "oppoR";font-weight: bold;}
	.sorts-name .wap-list{display: none;}
	.sorts-name{padding:0;margin:0;border: none;}
	.sorts-name li a{margin: 0;padding: 10px 0;font-size: 16px;text-align: left;}
	.sorts-name li a.active::before, .sorts-name li a:hover::before{display: none;}
	.cust-list .shows .item{width: calc(33.33% - 8px);height: 124px;}
	.cust-list .shows .item img{height: 88px;}
	.job li .job-name span{padding: 10px 0 15px 0;font-size: 14px;}
	.job li .job-name h4{font-size: 20px;}
	.job li .job-name{display: block;padding-bottom: 15px;}
	.job li .job-name .right{font-size: 18px;}
	.job li{padding:30px 20px;}
	.job li p{font-size: 14px;line-height: 24px;}
	.modal-box{width: 90%;}
	.join1{padding-bottom: 50px;}
	.case ul{margin: 0 -10px;}
	.case li{margin: 0 10px 30px 10px;width: calc(50% - 20px);}
	.project-detail{padding-top: 50px;}
	.products{display: block;margin-top: 25px;}
	.prod3 .pp-sorts .cp-name,.products .wap-list{display: none;}
	.prod3 .pp-sorts{width: 100%;padding: 0 20px;}
	.products .wap-name{padding:15px 0;}
	.prod3 .pp-sorts li{padding: 13px 10px;}
	.prod3 .pp-sorts li a{font-size: 16px;padding-left: 15px;}
	.prod3 .pp-sorts li a::before{width: 4px;height: 4px;}
	.prod3 .pp-lists{width: 100%;margin: 0;}
	.prod3 .tabs-three{justify-content: flex-start;padding:10px 0 0 0}
	.prod3 .tabs-three a{font-size: 18px;margin:0 0 0 20px;line-height: 30px;padding:0 0 10px 0}
	.prod3 .group ul{margin: 0;width: 100%;}
	.prod3 .group{padding:0 20px;margin-bottom: 0;}
	.prod3 .group li{width: calc(50% - 10px);margin: 0 20px 20px 0;}
	.prod3 .group li:nth-child(2n){margin-right: 0;}
	.prod3 .group li a .img{height: 245px;}
	.prod3 .group li a .img img{height: 220px;}
	.prod3 .group li a h4{font-size: 18px;margin-bottom: 12px;}
	.prod3 .group li a p{font-size: 16px;line-height: 24px;}
	.prod3 .group li a .view-more{padding: 20px 0 20px 0;margin-top: 15px;font-size: 14px;}
	.prod3 .group li a .txt{margin:0 10px}
	.prod1 .box2{display:block;}
	.prod1 .box2 .left,.prod1 .box2 .right{width: 100%;}
	.prod1 .box2 .right{padding:20px}
	.prod1 .box2 dt{font-size: 20px;}
	.prod1 .box2 dd h5{font-size: 18px;line-height:32px;margin-top: 20px;}
	.prod1 .box2 dd p{font-size: 16px;line-height: 24px;}
	.prod2{padding: 50px 0;}
	.prod2 p{font-size: 20px;line-height: 30px;text-align: left;}
	.system-lists .box1 li .name::before,.system-lists li .name span{display: none;}
	.system-lists li .decs{height: auto;margin: 20px 0 0 0;font-size: 16px;line-height: 26px;width: 100%;}
	.system-lists li .name span,.system-lists li::after,.round{display: none;}
	.system-lists li .name h4{font-size: 20px;}
	.system-lists li .name em{font-size: 40px;top: -12px;}
	.system-lists,.system-lists li .name{display: block;}
	.system-lists li{border-bottom: 1px solid #ccc;padding: 25px 0;}
	.system-lists .box1 li:nth-child(1),.system-lists .box1 li:nth-child(3){left: 0;}
	.system-lists .box2 li:nth-child(1), .system-lists .box2 li:nth-child(3){right: auto;}
	.system-lists .box2 li .name{text-align: left;}
	.system-lists .box2 li em{right: auto;left: 0;}
	.system-lists .box2 li:nth-child(3){border-bottom: none;padding-bottom: 0;}
	.system-lists{margin-top: 30px;}
	.coldBox2 h3{font-size: 22px;}
	.coldBox2 p{font-size: 16px;line-height: 26px;}
	.solution-tabs .left li.cur p, .solution-tabs .left li:hover p{font-size: 16px;line-height: 24px;}
	.solution-tabs{display: block;margin-top: 25px;}
	.solution-tabs .left,.solution-tabs .right{width: 100%;}
	.solution-tabs .left li{height: 96px;}
	.solution-tabs .left{margin-bottom:15px;}
	.solution-tabs .txtBox{padding: 0 20px;}
	.solution-tabs .tit{font-size: 18px;line-height: 26px;text-align: left;padding: 25px 0 10px 0}
	.solution-tabs .box1{display: block;padding-top: 20px;}
	.solution-tabs .box1 .text,.solution-tabs .box1 .pic{width: 100%;}
	.solution-tabs .wz1,.solution-tabs .wz2{margin-bottom: 15px;}
	.solution-tabs .box1 p{font-size: 14px;line-height: 22px;}
	.solution-tabs .box1 .pic{margin: 15px 0 0 0;}
	.solution-tabs .right{padding-bottom: 30px;}
	.solution-tabs .left li p{line-height: 24px;}
	.online li{float: none;width: 100%;margin: 0 0 20px 0;}
	.prod1 .why{display: block;margin-top: 35px;}
	.prod1 .why .list-1,.prod1 .why .list-3{width: 100%;}
	.ny-title h3 i{width: 3px;height: 3px;margin: 0 4px;}
	.prod1 .why .name-mc{height: 80px;}
	.prod1 .why .name-mc h4{font-size: 20px;}
	.prod1 .why .name-mc span{padding-top: 5px;}
	.prod1 .why dl{margin: 0 20px ;height: auto;padding: 20px 0 15px 0}
	.prod1 .why dt{font-size: 18px;padding-top: 0;margin-bottom: 12px;}
	.prod1 .why dd p{font-size: 16px;line-height: 24px;}
	.prod1 .why dd{background-size: auto 12px;padding-left: 20px;}
	.prod1 .why .list-2{display: none;}
	.advantageBox .ys-lists li{position: initial;}
	.jianjie{padding-top: 25px;font-size: 14px;line-height: 22px;}
	.advantageBox{padding-top: 40px;}
	.advantageBox li:nth-child(2),.advantageBox .ys-lists li{width: 100%;}
	.advantageBox li:nth-child(2),.advantageBox li:nth-child(1){flex-direction: row-reverse}
	.advantageBox li:nth-child(1) .txt, .advantageBox li:nth-child(2) .txt{text-align: left;}
	.advantageBox .ys-lists li:nth-child(5){width: 100%;transform: translate(0);text-align: left;flex-direction: row-reverse;display: flex;}
	.advantageBox .ys-lists li:nth-child(5) .tb{position: initial;transform: translate(0);}
	.advantageBox .ys-lists li:nth-child(5) .txt,.advantageBox li .txt{width: calc(100% - 86px);}
	.project-anli .swiper-slide a .img{height: 207px;}
	.advantageBox li .tb{width: 66px;height: 66px;}
	.advantageBox li .tb img{height: 32px;}
	.advantageBox li h4{font-size: 16px;margin:0 0 8px 0;}
	.advantageBox li p{font-size: 14px;line-height: 22px;}
	.advantageBox li{margin-top: 20px;}
	.advantageBox .ys-lists{padding-top: 5px;}
	.center .picture{margin-top: 30px;}
	.advantageBox .ys-lists li:nth-child(5):hover{transform: translate(0,-5px);}
	.process li {
	    width: calc(33.33% - 20px);
	    padding: 20px 10px 18px 10px;
	    margin: 20px 10px 0 10px;
	}
	.process ul{margin: 0 -10px;}
	.process li .icons .tb1,.process li .icons .tb2{height: 30px;}
	.process li .icons,.process li .icons::after{width: 70px;height: 70px;}
	.process{padding-top: 5px;}
	.process li h4{padding-top: 16px;font-size: 18px;}
	.process li .hao{font-size: 30px;padding-top: 10px;}
	.application{padding-top: 25px;}
	.application li h5 i {
	    width: 26px;
	    height: 2px;
	    margin: 10px auto 0 auto;}
	.application li{width: calc(33.33% - 10px);margin: 0px 5px 10px 5px;}
	.application ul{margin: 0 -5px;}
	.application li h5{font-size: 18px;}
	.application li .img{height: auto;}
	.service-lists .txt{width:100%;padding:20px;}
	.service-lists .pic{position: initial;}
	.service-lists li{height: auto;display: flex;flex-wrap: wrap;align-items: end;}
	.serviceBox .service-lists{padding-top: 20px;}
	.prod3 .pp-sorts li.cur{background: none;}
	.products .pp-sorts.in .wap-list{padding-bottom: 15px;}
	.section1{padding-top: 50px;}
	.section6 .title2{width: 100%;text-align: center;}
.title2 h3,.section0 .title h3{font-size: 16px;line-height: 24px;padding:0 20px}
.title2 em,.section0 .title em{font-size: 30px;width: 100%;}
.title2 h3 span,.section0 .title h3 span{font-size: 24px;}
.section0 .title h3{padding: 0;}
.section6 .flex{display: block;}
.tabs-tit2{text-align: center;padding-top: 30px;}
.section6 .tabs-tit2 a{margin: 0 20px;font-size: 18px;}
.news .left,.news .right{width: 100%;}
.news .left li{width: 100%;margin: 0 0 15px 0;}
.news .left ul,.news .left li .bot,.news .right li a{display: block;}
.news .left li a .text,.news .right li a .text{padding:15px 0 0 0;border: none;margin: 0;}
.news .left li .img{height: auto;}
.news .left li .bot{padding: 20px;}
.news .left li a p,.news .right li a p{font-size: 16px;line-height: 24px;}
.news .left li a h4,.news .right li a h4{font-size: 18px;margin-bottom: 10px;}
.news .left li a .time span,.news .right li a .time span{font-size: 40px;}
.news .right li a .text::before{display: none;}
.news .right li{margin-bottom: 15px;}
.news{padding-top: 30px;}
.number2 .countup-txt h4 em i{font-size: 18px;}
.number2 .countup-txt p{font-size: 16px;}
.number2 li{display: block;width: 48%;text-align: center;margin-top: 30px;}
.number2 li .ico{margin: 0 0 15px 0;}
.number2{margin-top: 10px;}
.pic-scroll .group{grid-template-columns: repeat(3, 33.33%);}
.pic-scroll{margin-top: 30px;}
.section3 .flex{display: block;}
.section3 .case .flex{display: flex;}
.section3 .right{display: flex;padding: 25px 0 35px 0;}
.section3 .title2{text-align: center;}
.section3 .tabs-tit1 a{font-size: 18px;margin-right:30px;}
.section3 .right .views a{font-size: 16px;padding-right:22px;}
.tab-nav .tab-item{margin:15px 8px 0 8px;width: calc(33.33% - 16px);padding-top: 28px;}
.tab-cont .panel p{font-size: 16px;line-height: 26px;}
.tab-nav{margin:15px -8px 25px -8px;flex-wrap: wrap;}
.tab-nav .tab-item .shuzi{font-size: 56px;margin-top: 14px;}
.tab-nav .tab-item p{font-size: 18px;top: -22px;}
.tab-nav .tab-item .tb,.tab-nav .tab-item .tb1,.tab-nav .tab-item:hover .tb1,.tab-nav .tab-item.active .tb1,.tab-nav .tab-item .tb2,.tab-nav .tab-item:hover .tb2,.tab-nav .tab-item.active .tb2,.tab-nav .tab-item .tb3,.tab-nav .tab-item:hover .tb3,.tab-nav .tab-item.active .tb3,.tab-nav .tab-item .tb4,.tab-nav .tab-item:hover .tb4,.tab-nav .tab-item.active .tb4,.tab-nav .tab-item .tb5,.tab-nav .tab-item:hover .tb5,.tab-nav .tab-item.active .tb5,.tab-nav .tab-item .tb6,.tab-nav .tab-item:hover .tb6,.tab-nav .tab-item.active .tb6{background-size: auto 42px;}
.tab-nav .tab-item .tb{height: 42px;}
.tab-cont{min-height: 120px;margin-bottom: 10px;}
.section1 .box1 li{
    width: calc(50% - 16px);
    margin: 16px 8px 0 8px;
    background: #efefef;
    padding: 25px 0;height: auto;}
.section1 .box1 li .p1{padding-top: 15px;font-size: 18px;margin-bottom: 6px;}
.section1 .box1 ul{flex-wrap: wrap;}
.s-content1 .box1{padding:10px 12px 0 12px;}
.section1 .box1 li .images{display: none;}
.section1 .box1 li .text1 .ico-2{height: 40px;}
.section1 .box1 li .p2{opacity: 1;font-size: 16px;color: #666;margin: 10px 0;}
.s-content1{margin-top: 0;background: none;}
.section1 .box1 li .text1{position: initial;color: #333;}
.section1 .box1 li .text1 .ico img{margin: 0 auto;}
.section1 .box1 li .p3{font-size: 16px;}
.section1{padding-top: 40px;}
.section0{padding: 40px 0 0 0;}
.section0 .flex{display: block;}
.section0 .we{width: 100%;}
.section0 .we p{font-size: 16px;line-height: 24px;}
.number ul{width: 100%;}
.section0 .our{padding: 25px 0;}
.section0 .look{margin-top: 25px;}
.section0 .we{padding-bottom: 25px;}
.section0 .pic a{background-size: auto 70px;height: 70px;}
.section1 .box1 li:hover{width:calc(50% - 16px);}
.section1 .box1 li:hover .text1{transform: translate(0);}
.section1 .box1 li:hover .p2{padding: 0;margin-bottom: 10px;}
.section1 .box1 li:hover .p1{font-size: 18px;}
.section1 .box1 li:hover .more .animBtn{display: none;}
.news .left ul{display: flex;margin: 0 -8px;}
.news .left li{width:calc(50% - 16px);margin: 0 8px 20px 8px;}
.ys-ban-slick.mod-dots1 .slick-dots{bottom: 16px;}
.ys-ban-slick .ys-ban-title img{width: 50%;top: 25px;}
.ys-ban-title .zw{font-size: 26px;line-height: 32px;}
.ys-ban-slick .ys-ban-title .en{padding-top: 14px;}
.ys-ban-title .yw{font-size: 14px;line-height: 22px;}
.yx-search3img2.ys-imgbox-cover img:nth-child(3),.yx-search3img2.ys-imgbox-cover img:nth-child(2){height: 20px;}
	
}
@media (max-width: 750px) {
.contact1 .way_box .left,.contact1 .way_box .right{width: 100%;}
.contact1 .way_box{display: block;padding:20px 4%}
.contact1 .way_box .cc-name{font-size: 18px;}
.contact1 .way_box .cc-name span{font-size: 12px;padding-top: 6px;line-height: 18px;}
.right-nav-mobile{width: 60px;}
.section2,.section3,.section4,.section5,.section6,.contact1,.advantage1, .honor1,.customer1,.job-search,.join2,.newsbox1,.online,.prod1, .project-Box,.prod3,.coldBox3, .coldBox2, .coldBox1,.energy1,.energy2,.serviceBox,.processBox,.online, .sysBox,.coldBox4{padding:40px 0;}
.contact1 .pic{margin-top: 25px;}
.contact1 .way_box .tb img{height: 22px;display: block;margin: 0 auto;}
.contact1 .way_box h5{font-size: 16px;padding-bottom: 5px;}
.contact1 .way_box .tb{width: 29px;margin-right: 15px;}
.contact1 .way_box p{font-size: 14px;line-height: 22px;}
.contact1 .lx-way li{align-items: flex-start;margin-top: 20px;}
.contact1 .lists ul{display: block;}
.contact1 .way_box .right li:nth-child(2) .tb img{height: 17px;}
.contact1 .lists li{justify-content: flex-start;width: 100%;margin-top: 20px;}
.contact1 .cars li img{width: 90%;height: auto;margin-bottom: 5px;}
.contact1 .cars li{width: calc(33.33% - 14px);}
.contact1 .cars{margin: 20px 0 0 0;}
.company .box1 .text{padding: 20px 18px;}
.company .box1 .text span img{height: 18px;}
.company{display: block;margin: 0;}
.company .box1{width: 100%;margin:20px 0 0 0;}
.company .box1 .c-name{font-size: 16px;}
.company .box1 .text p{font-size: 14px;line-height: 22px;}
.company .box1 .text span img{height: 16px;}
.company .box1 .text span{width:24px;}
.foot1 .f1,.about1 .we,.about1 .title{width: 100%;}
.about1 .flex{display: block;padding:40px 20px}
.about1 .title h3,.ny-title h3{font-size: 22px;}
.about1 .title em{font-size: 12px;}
.about1 .we p{font-size: 14px;line-height: 22px;}
.about1 .we{padding-top: 20px;}
.about1 .ys-cont1400{padding:0;}
.countup-txt h4 span{font-size:32px;}
.countup-txt h4 em{top: -12px;font-size: 14px;}
.countup-txt p{padding-top: 5px;}
.about1 .number li.line{height: 54px;}
.about1 .pic a{background-size: auto 50px;height: 50px;}
.pup-video .pup{width: 90%;}
.p_close{right: -10px;}
.about1{padding-bottom: 40px;}
.business-col.active .desc{margin-bottom: 0;height: auto;font-size: calc(18rem / 16);}
.business-list{flex-wrap: wrap;}
.business-col{width:100%;height: calc(100% / 3);border-right: none;border-bottom: 1px solid rgba(255, 255, 255, .3);}
.business-col .title{font-size:calc(24rem / 16);margin-top: calc(26rem / 16);}
.business-col .desc p{margin: 0 10px;line-height:24px;}
.business-col.active .line{margin-bottom: 10px;}
.swiper-button-prev-yy, .swiper-button-next-yy{background-size: auto 30px;width: 30px;height: 30px;}
.swiper-button-prev-yy{left: -10px;}
.swiper-button-next-yy{right: -10px;}
.about2{padding:40px 0;}
.story{margin-top: 20px;}
.yearSwiper .swiper-slide{font-size: 20px;}
.yearSwiper .swiper-slide::before{width: 10px;height: 10px;}
.about2::before{top: 128px;}
.about2 .flex,.honor1 .flex{display: block;}
.storySwiper .right,.storySwiper .left{width: 100%;}
.storySwiper .things{padding: 6px 0 20px 0;}
.storySwiper .things p{font-size: 15px;line-height: 24px;}
.storySwiper .time{font-size: 30px;}
.foot1{display: block;}
.foot1 .f2,.foot1 .f1,.foot1 .f3{width: 100%;}
.foot1 .f3 .wz2{font-size: 18px;}
.foot1 .f3 .wz1{font-size: 20px;}
.tab-adv .left li .num2,.tab-adv .left li .num1,.tab-adv .left li .num3,.tab-adv .left li .num4{width: 80px;background-size: 100% auto;}
.tab-adv .left li:hover .num1, .tab-adv .left li.cur .num1{background-size: 100% auto;}
.tab-adv .left li:hover .num2, .tab-adv .left li.cur .num2{background-size: 100% auto;}
.tab-adv .left li:hover .num3, .tab-adv .left li.cur .num3{background-size: 100% auto;}
.tab-adv .left li:hover .num4, .tab-adv .left li.cur .num4{background-size: 100% auto;}
.tab-adv .left li .txt{width: calc(100% - 110px);}
.tab-adv{display: block;padding:30px 0;}
.tab-adv .left,.tab-adv .right{width: 100%;}
.tab-adv .left li .wz p{font-size: 14px;line-height: 22px;}
.tab-adv .left li .tt{font-size: 16px;margin-bottom:5px}
.tab-adv .left li{padding: 20px 0}
.tab-adv .right{margin-top: 20px;}
.tab-adv .text{padding:16px 20px 20px 20px;}
.tab-adv .text h4{font-size: 18px;}
.tab-adv .text p{font-size: 13px;line-height: 20px;}
.tab-adv .text p::after{margin-top: 10px;}
.honor1 .left,.honor1 .right{width: 100%;height: auto;}
.honor1 .left{padding: 24px 20px;}
.honor1 dl dd{font-size: 15px;line-height: 22px;padding-left: 14px;margin:0 10px 6px 0;}
.honor1 dl dd::before{width: 5px;height: 5px;top: 8px;}
.honor1 .name{font-size: 20px;}
.honor1 .much{margin-top: 18px;}
.honor1 .much::-webkit-scrollbar {
	width: 2px;
	height: 2px;
}
.honor1 .books{padding: 25px 0;}
.wap-name{display:flex;align-items: center;}
.wap-name h3{color:#002fa7;font-size: 18px;font-family: "oppoR";font-weight: bold;}
.sorts-name .wap-list{display: none;}
.sorts-name{padding:0;margin:0;border: none;}
.sorts-name li a{margin: 0;padding: 10px 0;font-size: 16px;text-align: left;}
.sorts-name li a.active::before, .sorts-name li a:hover::before{display: none;}
.cust-list .shows .item{width: calc(50% - 8px);height: 124px;}
.cust-list .shows .item img{height: 88px;}
.job-search input {
    padding: 0 10px 0 20px;
    height: 46px;
    width: calc(100% - 66px);font-size: 14px !important;}
.job-search .job-form{height: 46px;background: #fff url(../images/s-btn.jpg) no-repeat 14px center;padding-left: 24px;background-size: auto 20px;}
.job-search button{height: 46px;width: 66px;font-size: 16px;}
.job ul{width: 100%;margin: 0;}
.job li{margin:0 0 15px 0;width: 100%;padding:25px 20px;}
.job li .job-name span{padding: 10px 0 15px 0;font-size: 14px;}
.job li .job-name h4{font-size: 18px;}
.job li .job-name{display: block;padding-bottom: 15px;}
.job li .job-name .right{font-size: 16px;}
.job li p{font-size: 14px;line-height: 22px;}
.join1{padding-bottom: 40px;}
.job{margin: 25px 0 0 0;}
.job .see-more a{margin-top: 15px;}
.modal-box{width: 90%;}
.job-modal .name{display: block;font-size: 18px;line-height: 28px;padding-bottom: 20px;}
.modal-box{width: 90%;padding:40px 0 20px 0}
.wage{font-size: 16px;padding-top: 15px;}
.job-modal .position::-webkit-scrollbar {
	width:2px;
	height: 2px;}
.job-modal .position dd p{font-size: 14px;line-height: 22px;}
.job-modal .position dd::before{width: 3px;height: 3px;}
.job-modal .position dd{margin-top: 8px;}
.job-modal .position{padding: 0 15px 0 20px}
.job-modal .bottom{margin: 20px 20px 0 20px;}
.job-modal .bottom .flex{display: block;}
.job-modal .bottom a{margin-top: 12px;}
.news-list li{display: block;margin-bottom: 15px;}
.news-list li .text,.news-list li .img{width: 100%;height: auto;}
.news-list li .text{padding:20px;}
.news-list li .time b{font-size: 28px;}
.news-list li h4 a{font-size: 16px;margin: 16px 0 12px 0;}
.news-list li .time{padding-bottom: 14px;}
.news-list li p a{line-height: 22px;}
.news-list li .look{margin-top: 20px;}
.news-list li .look .animBtn{width: 128px;height: 38px;}
.case ul{margin: 0 -10px;}
.case li{width:calc(50% - 20px);margin:0 10px 30px 10px;}
.case li .text{padding: 18px 15px 20px 15px}
.case li a h4{font-size: 16px;margin-bottom: 10px;}
.case li a p{font-size: 14px;}
.project{margin: 30px 0 40px 0;}
.pp-table{overflow-x: auto;padding-bottom: 15px;}
.pp-table table{width: 200%;}
.detail .left,.detail .right{width: 100%;}
.detail{display: block;}
.bigSwiper .swiper-slide{height: auto;}
.smallSwiper .swiper-slide{height: 68px;}
.project-detail{padding-top: 40px;}
.detail .jj-title{font-size: 18px;padding-top: 30px;}
.detail .content p{font-size: 14px;line-height: 24px;}
.detail .content{padding-top: 20px;}
.detail .sorts{font-size: 14px;margin-bottom: 15px;}
.detail .tit{font-size: 16px;margin: 15px 0 16px 0;}
.online .title h3{font-size: 22px;padding-bottom: 10px;}
.online .title p{font-size: 14px;}
.online .title{padding-bottom: 25px;}
.online li{margin: 0 0 10px 0;width: 100%;height:42px;}
.online input{height: 40px;padding:0 12px;font-size: 14px !important;}
.online input::placeholder,.online textarea::placeholder{font-size: 14px!important;}
.online textarea{padding:14px 12px}
#imgCode{height: 40px;}
.online li.li3 button{height: 42px;width: 130px;}
.prod1 .box1::before{top: 18px;left: 15px;background-size: auto 16px;}
.prod1 .box1::after{bottom: 18px;right: 15px;background-size: auto 16px;width: 20px;height: 20px;}
.prod1 .box1 p{font-size: 14px;line-height: 22px;text-align: left}
.prod1 .box1{padding: 40px 20px;margin-top: 25px;}
.prod1 .box2{display:block;}
.prod1 .box2 .left,.prod1 .box2 .right{width: 100%;}
.prod1 .box2 .right{padding:20px}
.prod1 .box2 dt{font-size: 17px;line-height: 26px;}
.prod1 .box2 dd h5{font-size: 16px;line-height: 28px;background-size: auto 12px;padding-left: 24px;margin-top: 20px;}
.prod1 .box2 dd p{font-size: 14px;line-height: 22px;}
.prod2{padding: 40px 0;}
.prod2 p{text-align: left;font-size: 16px;line-height: 28px;}
.products{display: block;margin-top: 25px;}
.prod3 .pp-sorts .cp-name,.products .wap-list{display: none;}
.prod3 .pp-sorts{width: 100%;padding: 0 20px;}
.products .wap-name{padding:15px 0;}
.prod3 .pp-sorts li{padding: 13px 10px;}
.prod3 .pp-sorts li a{font-size: 16px;padding-left: 15px;}
.prod3 .pp-sorts li a::before{width: 4px;height: 4px;}
.prod3 .pp-lists{width: 100%;margin: 0;}
.prod3 .tabs-three{justify-content: center;padding:10px 0 0 0}
.prod3 .tabs-three a{font-size: 16px;margin:0 10px;line-height: 30px;padding:0 0 10px 0}
.prod3 .group ul{margin: 0;width: 100%;}
.prod3 .group{padding:0 20px;margin-bottom: 0;}
.prod3 .group li{width: calc(50% - 6px);margin: 0 12px 15px 0;}
.prod3 .group li:nth-child(2n){margin-right: 0;}
.prod3 .group li a .img{height: 175px;}
.prod3 .group li a .img img{height: 130px;}
.prod3 .group li a h4{font-size: 16px;margin-bottom: 7px;}
.prod3 .group li a p{font-size: 14px;line-height: 22px;}
.prod3 .group li a .view-more{padding: 15px 0 20px 0;margin-top: 8px;font-size: 14px;}
.prod3 .group li a .txt{margin:0 10px}
.whitebg .ys-cont1400{padding: 40px 0; margin: 0 20px; width: calc(100% - 40px);}
.whitebg .form{margin: 0 10px;}
.project-anli{margin-top: 25px;padding-bottom: 30px;}
.project-anli .swiper-slide a .text{padding:20px 15px;}
.project-anli .swiper-slide a h4{font-size: 16px;margin-bottom: 8px;}
.project-anli .swiper-slide a p{font-size: 14px;}
.solution-tabs .left li.cur p, .solution-tabs .left li:hover p{font-size: 16px;line-height: 24px;}
.solution-tabs{display: block;margin-top: 25px;}
.solution-tabs .left,.solution-tabs .right{width: 100%;}
.solution-tabs .left li{height: 96px;}
.solution-tabs .left{margin-bottom:15px;}
.solution-tabs .txtBox{padding: 0 20px;}
.solution-tabs .tit{font-size: 18px;line-height: 26px;text-align: left;padding: 25px 0 10px 0}
.solution-tabs .box1{display: block;padding-top: 20px;}
.solution-tabs .box1 .text,.solution-tabs .box1 .pic{width: 100%;}
.solution-tabs .wz1,.solution-tabs .wz2{margin-bottom: 15px;}
.solution-tabs .box1 p{font-size: 14px;line-height: 22px;}
.solution-tabs .box1 .pic{margin: 15px 0 0 0;}
.solution-tabs .right{padding-bottom: 30px;}
.solution-tabs .left li p{line-height: 24px;}
.coldBox2 .text{width: 90%;}
.coldBox2 .flex{padding: 0;}
.coldBox2 h3,.coldBox2.font1 h3{font-size: 18px;line-height: 28px;text-align: left;padding-bottom: 12px;}
.coldBox2 p{font-size: 14px;line-height: 22px;text-align: left;}
.system-lists .box1 li .name::before,.system-lists li .name span{display: none;}
.system-lists li .decs{height: auto;margin: 10px 0 0 0;font-size: 14px;line-height: 22px;}
.system-lists li .name span,.system-lists li::after,.round{display: none;}
.system-lists li .name h4{font-size: 16px;}
.system-lists li .name em{font-size: 30px;top: -8px;}
.system-lists,.system-lists li .name{display: block;}
.system-lists li{border-bottom: 1px solid #ccc;padding: 25px 0;}
.system-lists .box1 li:nth-child(1),.system-lists .box1 li:nth-child(3){left: 0;}
.system-lists .box2 li:nth-child(1), .system-lists .box2 li:nth-child(3){right: auto;}
.system-lists .box2 li .name{text-align: left;}
.system-lists .box2 li em{right: auto;left: 0;}
.system-lists .box2 li:nth-child(3){border-bottom: none;padding-bottom: 0;}
.system-lists{margin-top:5px;}
.project-anli .swiper-pagination{display: block;width: 100%;text-align: center;bottom: 0;}
.project-anli .swiper-pagination span{width: 10px;height: 10px;margin: 0 5px;}
.project-anli .swiper-pagination span.swiper-pagination-bullet-active{background: #002fa7;}
.swiper-button-prev-anli, .swiper-button-next-anli{display: none;}
.prod1 .why{display: block;margin-top: 25px;}
.prod1 .why .list-1,.prod1 .why .list-3{width: 100%;}
.ny-title h3 i{width: 3px;height: 3px;margin: 0 4px;}
.prod1 .why .name-mc{height: 72px;}
.prod1 .why .name-mc h4{font-size: 18px;}
.prod1 .why .name-mc span{padding-top: 5px;}
.prod1 .why dl{margin: 0 20px ;height: auto;padding: 20px 0 15px 0}
.prod1 .why dt{font-size: 16px;padding-top: 0;margin-bottom: 8px;}
.prod1 .why dd p{font-size: 14px;line-height: 22px;}
.prod1 .why dd{background-size: auto 12px;padding-left: 20px;}
.prod1 .why .list-2{display: none;}
.wokeBox{padding:50px 0;height: auto;}
.wokeBox .ny-title{padding-bottom: 20px;}
.wokeBox .text{width: 100%;}
.wokeBox p{font-size: 14px;line-height: 22px;}
.serviceBox .ser-nav a{font-size: 16px;padding:15px 0;margin: 0 10px;}
.serviceBox .ser-nav{width: 100%;}
.serviceBox .ser-nav{font-size: 14px;line-height: 22px;margin: 0px 0 20px 0;}
.serviceBox .swiper-slide p{font-size: 15px;line-height: 22px;}
.serviceBox .swiper-slide .tb img{height: 38px;}
.yiSwiper, .erSwiper, .sanSwiper{padding-bottom: 50px;}
.serviceBox{padding-bottom: 20px;}
.advantageBox .ys-lists li{position: initial;}
.jianjie{padding-top: 25px;font-size: 14px;line-height: 22px;}
.advantageBox{padding-top: 40px;}
.advantageBox li:nth-child(2),.advantageBox .ys-lists li{width: 100%;}
.advantageBox li:nth-child(2),.advantageBox li:nth-child(1){flex-direction: row-reverse}
.advantageBox li:nth-child(1) .txt, .advantageBox li:nth-child(2) .txt{text-align: left;}
.advantageBox .ys-lists li:nth-child(5){width: 100%;transform: translate(0);text-align: left;flex-direction: row-reverse;display: flex;}
.advantageBox .ys-lists li:nth-child(5) .tb{position: initial;transform: translate(0);}
.advantageBox .ys-lists li:nth-child(5) .txt,.advantageBox li .txt{width: calc(100% - 86px);}
.project-anli .swiper-slide a .img{height: 207px;}
.advantageBox li .tb{width: 66px;height: 66px;}
.advantageBox li .tb img{height: 32px;}
.advantageBox li h4{font-size: 16px;margin:0 0 8px 0;}
.advantageBox li p{font-size: 14px;line-height: 22px;}
.advantageBox li{margin-top: 20px;}
.advantageBox .ys-lists{padding-top: 5px;}
.center .picture,.advantageBox .picture{margin-top: 30px;}
.process li {
    width: calc(50% - 20px);
    padding: 20px 10px 18px 10px;
    margin: 20px 10px 0 10px;
}
.process ul{margin: 0 -10px;}
.process li .icons .tb1,.process li .icons .tb2{height: 30px;}
.process li .icons,.process li .icons::after{width: 70px;height: 70px;}
.process{padding-top: 5px;}
.process li h4{padding-top: 16px;font-size: 16px;}
.process li .hao{font-size: 30px;padding-top: 10px;}
.application{padding-top: 25px;}
.application li h5 i {
    width: 26px;
    height: 2px;
    margin: 10px auto 0 auto;}
.application li{width: calc(50% - 10px);margin: 0px 5px 10px 5px;}
.application ul{margin: 0 -5px;}
.application li h5{font-size: 16px;}
.serviceBox .service-lists{padding:10px 0 20px 0;}
.service-lists .txt{width:100%;padding:20px;}
.service-lists .pic{position: initial;}
.service-lists li{height: auto;width: 100%;margin: 15px 0 0 0;}
.service-lists ul{display: block;margin: 0;}
.service-lists li h4{font-size: 16px;}
.service-lists li .wz{font-size: 14px;line-height: 22px;}
.service-lists .txt .tit{margin-bottom:5px;}
.service-lists .txt span{width: 36px;}
.application li:hover h5{font-size:16px;}
.section6 .title2{width: 100%;text-align: center;}
.title2 h3,.section0 .title h3{font-size: 14px;line-height: 22px;padding:0 20px}
.title2 em,.section0 .title em{font-size: 30px;width: 100%;}
.title2 h3 span,.section0 .title h3 span{font-size: 22px;}
.section0 .title h3{padding: 0;}
.section6 .flex{display: block;}
.tabs-tit2{text-align: center;padding-top: 25px;}
.section6 .tabs-tit2 a{margin: 0 10px;font-size: 16px;}
.news .left,.news .right{width: 100%;}
.news .left li{width: 100%;margin: 0 0 15px 0;}
.news .left ul,.news .left li .bot,.news .right li a{display: block;}
.news .left li a .text,.news .right li a .text{padding:15px 0 0 0;border: none;margin: 0;}
.news .left li .img{height: auto;}
.news .left li .bot{padding: 20px;}
.news .left li a p,.news .right li a p{font-size: 14px;line-height: 22px;}
.news .left li a h4,.news .right li a h4{font-size: 16px;margin-bottom: 8px;}
.news .left li a .time span,.news .right li a .time span{font-size: 30px;}
.news .right li a .text::before{display: none;}
.news .right li{margin-bottom: 15px;}
.news{padding-top: 25px;}
.number2 .countup-txt h4 em i{font-size: 18px;}
.number2 .countup-txt p{font-size: 14px;}
.number2 li{display: block;width: 48%;text-align: center;margin-top: 30px;}
.number2 li .ico{margin: 0 0 15px 0;}
.number2{margin-top: 10px;}
.pic-scroll .group{grid-template-columns: repeat(2, 50%);}
.pic-scroll{margin-top: 25px;}
.section3 .flex{display: block;}
.section3 .right{display: flex;padding: 18px 0 25px 0;}
.section3 .title2{text-align: center;}
.section3 .tabs-tit1 a{font-size: 16px;margin-right: 10px;}
.section3 .right .views a{font-size: 14px;padding-right:12px;}
.tab-nav .tab-item{margin:15px 8px 0 8px;width: calc(50% - 16px);padding-top: 28px;}
.tab-cont .panel p{font-size: 15px;line-height: 24px;}
.tab-nav{margin:10px -8px 25px -8px;flex-wrap: wrap;}
.tab-nav .tab-item .shuzi{font-size: 56px;margin-top: 14px;}
.tab-nav .tab-item p{font-size: 16px;top: -22px;}
.tab-nav .tab-item .tb,.tab-nav .tab-item .tb1,.tab-nav .tab-item:hover .tb1,.tab-nav .tab-item.active .tb1,.tab-nav .tab-item .tb2,.tab-nav .tab-item:hover .tb2,.tab-nav .tab-item.active .tb2,.tab-nav .tab-item .tb3,.tab-nav .tab-item:hover .tb3,.tab-nav .tab-item.active .tb3,.tab-nav .tab-item .tb4,.tab-nav .tab-item:hover .tb4,.tab-nav .tab-item.active .tb4,.tab-nav .tab-item .tb5,.tab-nav .tab-item:hover .tb5,.tab-nav .tab-item.active .tb5,.tab-nav .tab-item .tb6,.tab-nav .tab-item:hover .tb6,.tab-nav .tab-item.active .tb6{background-size: auto 38px;}
.tab-nav .tab-item .tb{height: 38px;}
.tab-cont{min-height: 120px;margin-bottom: 10px;}
.section1 .box1 li{
    width: calc(50% - 16px);
    margin: 16px 8px 0 8px;
    background: #efefef;
    padding: 25px 0;height: auto;}
.section1 .box1 li .p1{padding-top: 15px;font-size: 16px;margin-bottom: 6px;}
.section1 .box1 ul{flex-wrap: wrap;}
.s-content1 .box1{padding:10px 12px 0 12px;}
.section1 .box1 li .images{display: none;}
.section1 .box1 li .text1 .ico-2{height: 40px;}
.section1 .box1 li .p2{opacity: 1;font-size: 14px;color: #666;margin: 10px 0;}
.s-content1{margin-top: 0;background: none;}
.section1 .box1 li .text1{position: initial;color: #333;}
.section1 .box1 li .text1 .ico img{margin: 0 auto;}
.section1 .box1 li .p3{font-size: 14px;}
.section1{padding-top: 40px;}
.section0{padding: 40px 0 0 0;}
.section0 .flex{display: block;}
.section0 .we{width: 100%;}
.section0 .we p{font-size: 14px;line-height: 22px;}
.number ul{width: 100%;}
.animBtn{width: 140px;height: 40px;}
.section0 .our{padding: 25px 0;}
.section0 .look{margin-top: 25px;}
.section0 .we{padding-bottom: 25px;}
.section0 .pic a{background-size: auto 50px;height: 50px;}
.section1 .box1 li:hover{width:calc(50% - 16px);}
.section1 .box1 li:hover .text1{transform: translate(0);}
.section1 .box1 li:hover .p2{padding: 0;margin-bottom: 10px;}
.section1 .box1 li:hover .p1{font-size: 16px;}
.section1 .box1 li:hover .more .animBtn{display: none;}
.article_cont{display: block;}
.article_cont .article_l{width: 100%;padding: 0;margin: 0;border: none;}
.article_cont .article_r{width: 100%;margin-top: 30px;}
.article_r .up_{padding: 20px;}
.ar_title h3{font-size: 20px;}
.ar_title{padding-bottom: 24px;margin-bottom: 24px;}
.article_l .articlen p,.article_r .up_>a .t{font-size: 14px;line-height: 22px;}
.article_r .up_>a .n{padding-bottom:8px;}
.article_r .up_>a{padding-bottom: 18px;margin-bottom: 18px;}
.project-anli .swiper-slide a .img{height: auto;}
.search-box button::before{background: url(../images/fdj.png) center / 20px auto no-repeat;}
.page a, .page span{padding:5px;}
}
@media (max-width: 650px) {
	.countup-txt h4 span{font-size:26px;}
	.pp-table table{width: 300%;}
	.case ul{display: block;margin: 0;}
	.case li{width: 100%;margin:0 0 15px 0;}
	.bigSwiper .swiper-button-next, .bigSwiper .swiper-button-prev{background-size:auto 40px;}
	.case li .img{height:auto;}
	.ys-ban-title .zw{font-size: 24px;line-height: 32px;}
	.ys-ban-slick .ys-ban-title img {
        width: 60%;
        top: 35px;
    }
	.project-anli .swiper-slide a .img{height: auto;}
}
@media (max-width: 420px) {
	.section3 .right .views a{padding-right: 10px;font-size: 12px;background-size: auto 10px;}
	.section3 .tabs-tit1 a{font-size: 14px;margin-right: 10px;}
	.section3 .right{display: flex;padding: 18px 0;}
}